Subject: RE: liaisons

From: "Brungard, Deborah A, ALABS" <[email-masked]>
Date: Mon, 3 Mar 2003 11:59:54 -0500

I changed the email thread as Loa, Scott, etc have clarified this draft was not intended as a liaison process. (and again, before I can finish typing, I see Scott has sent an email requesting the use of the problem statement list, this will be my last here)

I thought Loa (or someone) clarified - another SDO has two choices: (1)choose to go IETF standards track or (2) non-standards track (informational, experimental).

If the choice is standards track, they can initiate contact via a liaison.

The IETF Liaison process will provide guidelines on receiving/distribution/sending. And processing of the content. Depending on the request, varies actions may be appropriate, and can be clarified in the liaison process.

Deborah

-----Original Message-----
From: Stephen Trowbridge [mailto:[email-masked]]
Sent: Monday, March 03, 2003 11:30 AM
To: Loa Andersson
Cc: [email-masked]; Varma, Eve L (Eve); George Newsome;
[email-masked]; ccamp
Subject: Re: I-D ACTION:draft-andersson-mpls-g-chng-proc-00.txt

Loa,
(snip)
> I don't discus liasions, simply because it
> was and is
> my opinion that they are not in the picture then it comes to handling
> changes to the
> (g)mpls protocols.
So, if another SDO thinks that an IETF protocol (possibly with extensions)
would be a good solution to their problem, they would ask for this how?
Regards,
Steve